# Uses of Interface
org.eclipse.emf.cdo.server.mem.IMEMStore

Packages that use IMEMStore
Package
Description
org.eclipse.emf.cdo.server
Server concepts for dealing with repositories and stores.
org.eclipse.emf.cdo.server.mem
Server concepts for dealing with in-memory stores.

## Uses of IMEMStore in org.eclipse.emf.cdo.server

Subinterfaces of IMEMStore in org.eclipse.emf.cdo.server
Modifier and Type
Interface
Description
`interface`
`IMEMStore`
Deprecated.
Use `IMEMStore`

## Uses of IMEMStore in org.eclipse.emf.cdo.server.mem

Methods in org.eclipse.emf.cdo.server.mem that return IMEMStore
Modifier and Type
Method
Description
`static IMEMStore`
MEMStoreUtil.`createMEMStore()`
Creates a `IMEMStore` instance.